@mixin app-housing-application-supporting-documents-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .housing-application-supporting-documents-client-top-banner {
        display: flex;
        background-color: white;
        border-top: 2px solid mat-color($primary, 100);
        border-left: 2px solid mat-color($primary, 100);
        border-right: 2px solid mat-color($primary, 100);
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        padding-top: 8px;
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 4px;
        margin-top: 0px;
        font-size: 0.9em;
        align-items: center;
        span {
          display: flex;
          flex-wrap: wrap;
          flex: 1;
          align-items: flex-end;
          align-self: center;
        }
    }
    .housing-application-supporting-documents-client-bottom-banner {
        display: flex;
        background-color: white;
        border-bottom: 2px solid mat-color($primary, 100);
        border-left: 2px solid mat-color($primary, 100);
        border-right: 2px solid mat-color($primary, 100);
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 8px;
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 0.9em;
        align-items: center;
        span {
          display: flex;
          flex-wrap: wrap;
          flex: 1;
          align-items: flex-end;
          align-self: center;
        }
    }
    .column-width {
        width: 100%;
    }
    .housing-application-supporting-documents-banner {
        height: 30px!important;
        color: white;
        font-size: 15px;
        margin-bottom: 10px;
        padding-left: 8px!important;
        background: #3f51b5;
        background: -webkit-gradient(linear, left top, right top, from(#3f51b5), color-stop(#5c6bc0), color-stop(30%, #7986cb), color-stop(70%, #c5cae9));
        background: linear-gradient(to right, #3f51b5, #5c6bc0, #7986cb 30%, #c5cae9 70%);    
    }
    .expansion-label {
        font-size: 14px;
        //font-weight: bold;
        padding-right: 10px;
    }
    .div-margin {
        margin-bottom: 10px;
    }
    .post-approval-panel {
        .mat-card {
            padding-top: 0!important;
            padding-bottom: 0!important;
            padding-left: 5px!important;
            padding-right: 5px!important;
        }
        .mat-card-header-text {
            margin-top: 10px!important;
            margin-left: 5px!important;
        }
    }
    .housing-application-supporting-documents-grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 30px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 8px;
            align-items: flex-end;
        }
    }
}